Subject: Re: returned orders (3)
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Wed, 1 Aug 2007 13:33:09 -0400

Cyndi,
I am sending the Sonoran Environments back to shipping to be forwarded to 
you today.  Let me know if I can help you in any other manner.  Thank you!
Sincerely,
Michael Bishop - LLPS

----- Original Message ----- 
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, August 01, 2007 12:55 PM
Subject: Re: returned orders (3)

> Hi Mike,
>
> Please ship the Sonoran Environments here to Pinnacle.
>
> Thanks Cyndi
>
> Mike wrote:
>
>> Cyndi,
>> I fixed this address and reshipped this out for you.  The other two tubes 
>> I have at my desk.  Both say "Not deliverable as addressed"  (FYI).  Let 
>> me know what you find out.
>>
>> Thank you,
>> Mike - LLPS
>>
>>
>> ----- Original Message ----- From: "Cyndi Mounday" 
>> <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Sent: Tuesday, July 31, 2007 1:43 PM
>> Subject: Re: returned orders (3)
>>
>>
>>> Hi Mike,
>>>
>>> The only client who address was not correct on my part was John 
>>> Resneder. Please re-ship this one.
>>>
>>> Their address is :
>>> 3837 E. Weir Ave.
>>> #4
>>> Phoenix, AZ 85040
>>>
>>> The other two I need to see if they refused them. And check on 
>>> addresses.
>>> Thanks Cyndi
>>>
>>> Mike wrote:
>>>
>>>> Cyndi,
>>>> We had 3-orders come back today.  Can you check on the following 
>>>> companies:
>>>> Homeless Helpers in Phoenix, AZ (Inv #558094)
>>>> Sonoran Environments in Scottsdale, AZ (Inv #558123)
>>>> John R. Resneder MD in Norman, OK (Inv #558098)
>>>>  Please let me know the up-to-date addresses.
>>>> Michael Bishop
>>>> Labor Law Poster Service
>>>> Phone 877-321-4144
>>>> Fax 888-442-4144
>>>> [email-masked] <mailto:[email-masked]>
>>>
>>>
>>>
>>
>>
>>
>